IF OBJECT_ID('[DFDG].[DimAMU]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimAMU] WHERE [DimAMUID] = -1 )
  INSERT INTO [DFDG].[DimAMU]([DimAMUID]) VALUES (-1)
UPDATE [DFDG].[DimAMU] SET
   [SYS_KommuneId] = 999
   WHERE [DimAMUID] = -1
END
GO
